prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libtorrent
Description: A BitTorrent library
Version: 0.12.6
Libs: -L${libdir} -ltorrent
Cflags: -I${includedir}
